@charset "euc-jp";
/* CSS Document */

/* 初期設定 ここから */

body {
	padding: 0px;
	font-family: Verdana,"メイリオ","ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック",sans-serif;
	background-image: url(images/img_back.png);
	background-repeat: no-repeat;
	margin: 0px;
	background-position: top;
}

textarea input {
	font-family: Verdana,"メイリオ","ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック",sans-serif;
}

form {
	margin: 0px;
	padding: 0px;
}

img {
	border: 0;
	vertical-align:bottom;
}

hr {
	display: none;
}

html{
	overflow-y: scroll;
}

/* リンク色の設定 ここから */

a:link {
	color: #215AD8;
	text-decoration: underline;
}

a:visited {
	color: #215AD8;
	text-decoration: underline;
}

a:hover {
	color: #5F8DE0;
	text-decoration: underline;
}

a:active {
	color: #5F8DE0;
	text-decoration: underline;
}

/* リンク色の設定 ここまで */
/*
.input01 {
	width: 314px;
}

.input02 {
	width: 150px;
}

.input03 {
	width: 35px;
}

.input04 {
	width: 25px;
}
*/

.clear {
	margin: 0px;
	padding: 0px;
	clear: both;
}

/* 初期設定 ここまで */

h1 {
	font-size: 0%;
	line-height: 100%;
	margin: 0px;
	padding: 0px;
	text-indent: -9999px;
}

.topArea {
	margin: 0px;
	padding: 0px;
	width: auto;
	height: auto;
	background-image: url(images/header_menu_bk.png);
	background-repeat: repeat-x;
}

.topBox {
	padding: 0px;
	width: 960px;
	height: 120px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

.topBox_l {
	float: left;
	width: 265px;
	margin: 0px;
	padding-top: 13px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

.topBox_r {
	float: right;
	width: 653px;
	text-align: right;
	padding-right: 10px;
}

.topBox_menu {
	width: auto;
	margin: 0px;
	padding: 0px;
	background-color: #FFFFFF;
}

.topBox_menu ul{
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}

.topBox_menu li{
	display: inline;
}

.topBox_menu a:hover img{
    cursor:pointer;
    filter: alpha(opacity=80);        /* ie lt 8 */
    -ms-filter: "alpha(opacity=80)";  /* ie 8 */
    -moz-opacity:0.8;                 /* FF lt 1.5, Netscape */
    -khtml-opacity: 0.8;              /* Safari 1.x */
    opacity:0.8;
    zoom:1;
}

.contents_index{
	padding: 0px;
	width: 960px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

.contentsArea {
	margin: 0px;
	width: auto;
	background-image: url(images/bg_contents.png);
	background-repeat: repeat-y;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 40px;
	padding-left: 0px;
}

.contentsArea_btm {
	width: auto;
	background-image: url(images/bg_contents_btm.png);
	background-repeat: no-repeat;
	height: 20px;
	padding: 0px;
	margin: 0px;
}

.contentsBox {
	width: auto;
	margin: 0px;
	padding-top: 50px;
	padding-right: 80px;
	padding-bottom: 0px;
	padding-left: 80px;
}

.contentsBox10 {
	width: auto;
	margin: 0px;
	padding-top: 10px;
	padding-right: 80px;
	padding-bottom: 0px;
	padding-left: 80px;
}

.top_btmArea {
	background-color: #25549a;
	margin-top: 40px;
}

.top_btmBox_l {
	float: left;
	width: 520px;
}

.top_btmBox_r {
	float: right;
	width: 360px;
}

.footerArea {
	padding-top: 10px;
	width: 940px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-right: 10px;
	padding-left: 10px;
}

.copyright {
	font-size: 70%;
	line-height: 140%;
	color: #a2b6d4;
	float: left;
	width: 600px;
	padding-bottom: 10px;
}

.privacyBox {
	font-size: 70%;
	line-height: 140%;
	color: #666;
	float: right;
	width: auto;
}

.privacyBox .AL {
	padding-right: 15px;
	float: left;
}

.privacyBox .BL {
	float: left;
}

.conHArea {
	background-image: url(images/bg_h_title.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	margin: 0px;
	padding: 0px;
	height: 76px;
	width: auto;
}

.conHBox {
	height: 50px;
	width: auto;
	margin: 0px;
	padding-top: 23px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 40px;
}

.breadBox {
	font-size: 11px;
	line-height: 140%;
	color: #666;
	padding-top: 10px;
	background-image: url(images/bg_navi.png);
	background-repeat: no-repeat;
	height: 36px;
	width: auto;
}

.breadBox .in{
	color: #FFF;
	padding-top: 10px;
	padding-left: 25px;
}

.breadBox .AL{
	padding-right: 40px;
	float: left;
}

.breadBox .BL{
	float: left;
}

.breadBox a:link {
	color: #ffa700;
	text-decoration: underline;
}

.breadBox a:visited {
	color: #ffa700;
	text-decoration: underline;
}

.breadBox a:hover {
	color: #ffa700;
	text-decoration: none;
}

.breadBox a:active {
	color: #ffa700;
	text-decoration: underline;
}

.s_conBox {
	width: 790px;
	height: auto;
	padding-top: 30px;
	color: #444444;
	padding-left: 5px;
}

.s_conBox2 {
	width: auto;
	height: auto;
	color: #444444;
}

.s_conBox3 {
	width: auto;
	height: auto;
	padding-top: 20px;
	color: #444444;
}

.s_conBox4 {
	width: 790px;
	height: auto;
	padding-top: 0px;
	color: #444444;
	padding-left: 5px;
}

/* ========全ページ共通・背景固定======== */
/* 見出し */
.title3_box {
	background-image: url(images/bg_h_top.png);
	background-repeat: no-repeat;
	background-position: bottom;
	height: 8px;
}

.title3_box_in {
	padding-top: 7px;
	padding-right: 10px;
	padding-bottom: 12px;
	padding-left: 10px;
	background-image: url(images/bg_h_btm.png);
	background-repeat: no-repeat;
	margin: 0px;
	height: auto;
	background-position: bottom;
	background-color: #c99632;
}

/* 同上・見出し */
.contentsBox h3 {
	color: #FFFFFF;
	font-size: 100%;
	background-image: url(images/bg_h_top.png);
	height: auto;
	width: 780px;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 20px;
	background-repeat: no-repeat;
	margin: 0px;
	background-color: #25549a;
}

.contentsBox10 h3 {
	color: #FFFFFF;
	font-size: 100%;
	background-image: url(images/bg_h_top.png);
	height: auto;
	width: 780px;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 20px;
	background-repeat: no-repeat;
	margin: 0px;
	background-color: #25549a;
}

/* 同上・見出し */
.contentsBox h4 {
	color: #4F4F4F;
	font-size: 100%;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #4F4F4F;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 8px;
	padding-left: 20px;
	background-image: url(images/bg_h_left.png);
	background-repeat: no-repeat;
}

.contentsBox10 h4 {
	color: #4F4F4F;
	font-size: 100%;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #4F4F4F;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 8px;
	padding-left: 20px;
	background-image: url(images/bg_h_left.png);
	background-repeat: no-repeat;
}

/* ========下層ページ全体======== */
/* 下層コンテンツ枠 */
.contentsBox_sub {
	float: left;
	width: 730px;
	padding-bottom: 50px;
	line-height: 180%;
}

/* 同上・見出し */
.contentsBox_sub h3 {
	font-size: 0%;
	line-height: 100%;
	font-weight: normal;
	margin: 0px;
	padding-top: 32px;
	padding-right: 0px;
	padding-bottom: 30px;
	padding-left: 0px;
}

/* 見出し(h4) */
.title4_box {
	margin: 0px;
	padding-top: 7px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

/* 同上・タイトル */
.title4_box h4 {
	width: auto;
	font-weight: bold;
	color: #cc6a6a;
	margin: 0px;
	padding: 0px;
	font-size: 100%;
}

/* 文章枠(全体) */
.large_area {
	color: #666666;
	margin-top: 30px;
}

/* 画像枠 */
.img_box {
	width: 950px;
	margin-top: 15px;
	padding-bottom: 20px;
	text-align: center;
}

/* 同上・セル内 */
.large_text_s {
	width: auto;
}

/* 同上・単体 */
.large_text {
	margin: 0px;
	font-size: 80%;
	line-height: 170%;
	vertical-align: top;
	width: 790px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
}

.large_text2 {
	margin: 0px;
	font-size: 80%;
	line-height: 170%;
	vertical-align: top;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

.large_text3 {
	margin: 0px;
	font-size: 80%;
	line-height: 170%;
	vertical-align: top;
	width: 790px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
}

.large_text3_1 {
	margin: 0px;
	font-size: 80%;
	line-height: 170%;
	vertical-align: top;
	text-align: center;
	padding: 0px;
}

.large_text4 {
	margin: 0px;
	font-size: 80%;
	line-height: 170%;
	vertical-align: top;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
	width: 790px;
}

/* 同上・説明文(左余白) */
.large_text .txt{
	padding-left: 20px;
	padding-bottom: 10px;
}

/* 同上・画像(左寄せ) */
.large_img_L{
	padding-right: 15px;
	float: left;
}

/* 同上・画像(左寄せ) */
.large_img_R{
	float: right;
	padding-left: 15px;
	padding-bottom: 10px;
}

/* 同上・スペース確保 */
.large_box_line_area {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #c9bcb3;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin: 0px;
	font-size: 80%;
	line-height: 170%;
}

/* 同上・各項 */
.large_box_line {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #c9bcb3;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	margin: 0px;
}

/* 同上・テーブル制御 */
.large_box_line_area td {
	vertical-align: top;
}

.large_box_line_area th {
	vertical-align: top;
	text-align: left;
	padding-left: 10px;
}

/* スペース */
.space {
	width: auto;
	height: 20px;
}

.space10 {
	width: auto;
	height: 10px;
}

.space40 {
	width: auto;
	height: 40px;
}

.space35 {
	width: auto;
	height: 35px;
}

/* フォント */
.font01 {
	color: #ffd400;
}

/* ========お問い合わせページ共通======== */
/* フォーム枠 */
.inquiry_box {
	width: auto;
	line-height: 150%;
}

/* フォーム枠(送信完了画面) */
.inquiry_end {
	text-align: center;
	height: 260px;
}

/* イメージ */
.inquiry_top_img {
	width: 570px;
	padding-bottom: 30px;
	text-align: center;
}

/* 説明文 */
.inquiry_text_top {
	width: 790px;
	padding-bottom: 20px;
	font-size: 80%;
	line-height: 170%;
	color: #444444;
	padding-left: 5px;
}

/* 説明文 */
.inquiry_text_btn {
	width: auto;
	padding-top: 30px;
}

.inquiry_text_btn2 {
	width: auto;
	padding-top: 15px;
}

/* テーブル枠 */
.inquiry_table {
	width: 790px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
}

/* 同上・セル*/
.inquiry_td01 {
	width: 135px;
	text-align: left;
	vertical-align: top;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	font-size: 90%;
	padding: 15px;
}

.inquiry_td02 {
	text-align: left;
	vertical-align: top;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	font-size: 90%;
	padding: 15px;
	width: 595px;
}

.inquiry_td03 {
	font-size: 75%;
	line-height: 150%;
	color: #999999;
	text-align: center;
	vertical-align: middle;
	padding-top: 15px;
	padding-bottom: 15px;
}

/* 例文 */
.inquiry_text {

}

/* フォーム */
.input01 {
	width: 430px;
	border: 1px solid #CCCCCC;
}

.input02 {
	width: 200px;
	border: 1px solid #CCCCCC;
}

.input03 {
	width: 35px;
	border: 1px solid #c9bcb3;
}

.input04 {
	width: 25px;
	border: 1px solid #c9bcb3;
}

.input05 {
	width: 35px;
	border: 1px solid #c9bcb3;
}

/* ========リクルートページ共通======== */
/* フォーム枠 */
.recruit_con_box {
	width: auto;
	line-height: 150%;
}

/* テーブル枠 */
.recruit_con_table {
	width: 800px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
}

/* 同上・セル*/
.recruit_con_td01 {
	width: 134px;
	text-align: left;
	vertical-align: top;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	font-size: 90%;
	background-color: #D3ECFB;
	color: #25549A;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCCCCC;
	padding: 15px;
}

.recruit_con_td02 {
	text-align: left;
	vertical-align: top;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	font-size: 90%;
	padding: 15px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
	width: 594px;
}

/* ========プライバシーページ共通======== */
/* プライバシー枠 */
.pp_txt_box {
	width: auto;
	font-size: 80%;
	line-height: 170%;
	color: #666666;
}

/* 見出し */
.pp_txt_box h4{
	width: auto;
	font-weight: bold;
	color: #666666;
	font-size: 120%;
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
}

/* 説明文 */
.pp_txt_box .txt {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 35px;
	margin-left: 0px;
}

/* 問い合わせ */
.pp_txt_box .contact {
	padding: 20px;
	margin-top: 15px;
	height: auto;
	width: 560px;
	margin-bottom: 15px;
	border: 1px solid #CCCCCC;
}

/* 項目 */
.spacer13 {
	padding-top: 13px;
}

.spacer20 {
	padding-top: 20px;
}

.spacer23 {
	padding-top: 23px;
}

.spacer30 {
	padding-top: 30px;
}

.spacer40 {
	padding-top: 40px;
}

.spacer50 {
	padding-top: 40px;
}

.mapBox {
	padding-top: 6px;
}

.inquiry_btn_box {
	font-size: 0%;
	line-height: 100%;
	padding: 0px;
	width: 210px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.inquiry_btn_left {
	font-size: 0%;
	line-height: 100%;
	margin: 0px;
	float: left;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.inquiry_btn_right {
	font-size: 0%;
	line-height: 100%;
	margin: 0px;
	padding: 0px;
	float: right;
}
